uuid: d432ecef-a6cd-4d52-84c7-9e4785ac9f77
langcode: fr
status: true
dependencies:
  config:
    - views.view.partenaires
  module:
    - context
    - views
  theme:
    - eql
id: views_block__partenaires_block_1
theme: eql
region: footer_bottom_middle
weight: -2
provider: null
plugin: 'views_block:partenaires-block_1'
settings:
  id: 'views_block:partenaires-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  context_all:
    id: context_all
    values: ''
    negate: null
  context:
    id: context
    values: ''
    negate: null
